VUURMUUR_LOG(8)

NAME
Vuurmuur_log - log parsing daemon of the Vuurmuur IPTables frontend.

SYNOPSIS
vuurmuur_log [-cvhdnV] [-c config-file] [-d debug-level]

OPTIONS

-h, --help
    prints the possible commandline options

-c, --configfile
    use the given configfile instead of the default file

-d, --debug
    enable debugging (1 = low, 3 = high), the info will be printed to the debug.log

-V, --version
    gives the version

-n, --nodaemon
    don't go into the background when started

COPYRIGHT
Copyright © 2002-2006 by Victor Julien <victor@vuurmuur.org>

SEE ALSO
The full documentation for Vuurmuur_conf is maintained as a wiki at http://wiki.vuurmuur.org/ vuurmuur(8), vuurmuur_script(8), vuurmuur_conf(8)